.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-3.304800px;}
.ls7{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:18.691200px;}
.lsa{letter-spacing:22.284000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.896400px;}
.ws4{word-spacing:0.900000px;}
.ws3{word-spacing:1.112000px;}
.ws5{word-spacing:1.401600px;}
.ws0{word-spacing:1.556800px;}
.ws2{word-spacing:2.001600px;}
._4{margin-left:-122.760000px;}
._17{margin-left:-22.298400px;}
._1{margin-left:-4.144000px;}
._6{margin-left:-3.143200px;}
._0{margin-left:-2.055200px;}
._5{width:1.235200px;}
._7{width:3.297600px;}
._8{width:4.719600px;}
._9{width:6.044400px;}
._14{width:8.650400px;}
._2{width:10.756000px;}
._3{width:12.715200px;}
._a{width:16.948800px;}
._15{width:22.284000px;}
._18{width:27.003600px;}
._16{width:32.184000px;}
._11{width:301.114400px;}
._e{width:346.456800px;}
._d{width:359.021200px;}
._13{width:362.566800px;}
._b{width:386.132400px;}
._f{width:394.873200px;}
._12{width:398.743200px;}
._c{width:463.752400px;}
._10{width:477.889200px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs4{font-size:144.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:21.727273px;}
.y6{bottom:29.384205px;}
.y8{bottom:30.033851px;}
.y9{bottom:31.383838px;}
.y6a{bottom:110.526998px;}
.y69{bottom:133.461221px;}
.y30{bottom:149.709721px;}
.y68{bottom:156.395444px;}
.y2f{bottom:161.780307px;}
.y2e{bottom:173.850893px;}
.y67{bottom:179.329667px;}
.y2d{bottom:196.785116px;}
.y66{bottom:204.436617px;}
.y2c{bottom:208.855703px;}
.y65{bottom:216.507203px;}
.y2b{bottom:220.926289px;}
.y64{bottom:228.577789px;}
.y2a{bottom:232.996875px;}
.y63{bottom:240.648376px;}
.y29{bottom:245.067462px;}
.y62{bottom:252.718962px;}
.y61{bottom:264.789548px;}
.y28{bottom:268.001684px;}
.y60{bottom:276.860135px;}
.y27{bottom:293.108634px;}
.y26{bottom:305.179221px;}
.y7e{bottom:307.280731px;}
.y25{bottom:317.249807px;}
.y5f{bottom:322.728580px;}
.y24{bottom:329.320393px;}
.y4d{bottom:330.744737px;}
.y23{bottom:341.390980px;}
.y4c{bottom:342.815323px;}
.y5e{bottom:345.662803px;}
.y7d{bottom:353.149176px;}
.y22{bottom:353.461566px;}
.y4b{bottom:354.885910px;}
.y5d{bottom:357.733389px;}
.y21{bottom:365.532153px;}
.y4a{bottom:366.956496px;}
.y7c{bottom:376.083399px;}
.y49{bottom:379.027082px;}
.y5c{bottom:380.667612px;}
.y20{bottom:390.639223px;}
.y48{bottom:391.097669px;}
.y5b{bottom:392.738198px;}
.y7b{bottom:399.017622px;}
.y47{bottom:414.031891px;}
.y5a{bottom:415.672421px;}
.y7a{bottom:421.951844px;}
.y46{bottom:426.102478px;}
.y79{bottom:434.022431px;}
.y1f{bottom:436.509359px;}
.y45{bottom:438.173064px;}
.y59{bottom:438.606644px;}
.y1e{bottom:448.579945px;}
.y78{bottom:456.956654px;}
.y44{bottom:461.107287px;}
.y58{bottom:461.540867px;}
.y77{bottom:469.027240px;}
.y1d{bottom:471.514168px;}
.y76{bottom:481.097826px;}
.y1c{bottom:483.584754px;}
.y43{bottom:484.041510px;}
.y57{bottom:484.475089px;}
.y5{bottom:496.567524px;}
.y75{bottom:504.032049px;}
.y1b{bottom:506.518977px;}
.y42{bottom:506.975732px;}
.y56{bottom:507.409312px;}
.y74{bottom:516.102635px;}
.y41{bottom:519.046319px;}
.y73{bottom:528.173222px;}
.y1a{bottom:529.453199px;}
.y55{bottom:530.343535px;}
.y40{bottom:531.116905px;}
.y4{bottom:536.353661px;}
.y19{bottom:541.523786px;}
.y3f{bottom:543.187491px;}
.y37{bottom:544.606282px;}
.y72{bottom:551.107444px;}
.y54{bottom:553.277878px;}
.y3e{bottom:555.258078px;}
.y18{bottom:564.458009px;}
.y3{bottom:567.923629px;}
.y36{bottom:569.713232px;}
.y71{bottom:574.041667px;}
.y17{bottom:576.528595px;}
.y3d{bottom:578.192301px;}
.y11{bottom:578.675129px;}
.y70{bottom:586.112254px;}
.y2{bottom:588.202417px;}
.y16{bottom:588.599181px;}
.y10{bottom:590.745715px;}
.y35{bottom:594.820182px;}
.y53{bottom:599.147048px;}
.y15{bottom:600.669768px;}
.y3c{bottom:601.126523px;}
.yf{bottom:602.816302px;}
.y52{bottom:611.217634px;}
.ye{bottom:614.886888px;}
.y34{bottom:619.927132px;}
.y51{bottom:623.288221px;}
.y6f{bottom:623.289790px;}
.y14{bottom:623.603990px;}
.y3b{bottom:624.060746px;}
.yd{bottom:626.957474px;}
.y50{bottom:635.358807px;}
.y6e{bottom:635.360376px;}
.yc{bottom:639.028061px;}
.y33{bottom:645.034082px;}
.y3a{bottom:646.994969px;}
.y4f{bottom:647.429393px;}
.y6d{bottom:647.430963px;}
.y13{bottom:648.710940px;}
.yb{bottom:651.098647px;}
.y32{bottom:670.141153px;}
.y4e{bottom:670.363737px;}
.y6c{bottom:670.365185px;}
.y12{bottom:671.645284px;}
.ya{bottom:674.032870px;}
.y7{bottom:693.620247px;}
.y7f{bottom:694.427657px;}
.y6b{bottom:695.271399px;}
.y39{bottom:697.909573px;}
.y38{bottom:700.351598px;}
.y31{bottom:701.873593px;}
.h5{height:38.120000px;}
.h3{height:41.932000px;}
.ha{height:42.275879px;}
.h7{height:44.367188px;}
.hb{height:45.744000px;}
.h9{height:46.416000px;}
.h2{height:53.368000px;}
.h4{height:68.616000px;}
.h6{height:177.468750px;}
.h8{height:692.858586px;}
.hc{height:702.515152px;}
.h1{height:717.000000px;}
.h0{height:738.727273px;}
.w4{width:919.787879px;}
.w3{width:923.409091px;}
.w1{width:941.515152px;}
.w2{width:955.963788px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:14.484848px;}
.xd{left:22.934343px;}
.x7{left:24.530694px;}
.x8{left:25.533408px;}
.xf{left:29.449508px;}
.x11{left:39.234143px;}
.xe{left:45.868687px;}
.x12{left:48.858480px;}
.x10{left:203.267689px;}
.x2{left:502.141293px;}
.x3{left:503.348364px;}
.x13{left:517.835385px;}
.x6{left:536.415463px;}
.xa{left:569.046084px;}
.x9{left:594.398553px;}
.x5{left:609.061806px;}
.x4{left:765.851962px;}
.xc{left:898.664141px;}
.xb{left:901.360858px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.650490pt;}
.ls7{letter-spacing:-0.010604pt;}
.ls3{letter-spacing:-0.007953pt;}
.ls0{letter-spacing:-0.006186pt;}
.ls9{letter-spacing:-0.005302pt;}
.ls2{letter-spacing:-0.004860pt;}
.ls4{letter-spacing:-0.004418pt;}
.ls6{letter-spacing:-0.003977pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:20.646346pt;}
.lsa{letter-spacing:24.614962pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.990166pt;}
.ws4{word-spacing:0.994142pt;}
.ws3{word-spacing:1.228318pt;}
.ws5{word-spacing:1.548211pt;}
.ws0{word-spacing:1.719645pt;}
.ws2{word-spacing:2.210972pt;}
._4{margin-left:-135.601004pt;}
._17{margin-left:-24.630869pt;}
._1{margin-left:-4.577473pt;}
._6{margin-left:-3.471987pt;}
._0{margin-left:-2.270179pt;}
._5{width:1.364405pt;}
._7{width:3.642537pt;}
._8{width:5.213282pt;}
._9{width:6.676659pt;}
._14{width:9.555254pt;}
._2{width:11.881105pt;}
._3{width:14.045242pt;}
._a{width:18.721687pt;}
._15{width:24.614962pt;}
._18{width:29.828244pt;}
._16{width:35.550527pt;}
._11{width:332.611722pt;}
._e{width:382.697051pt;}
._d{width:396.575719pt;}
._13{width:400.492197pt;}
._b{width:426.522818pt;}
._f{width:436.177928pt;}
._12{width:440.452740pt;}
._c{width:512.262065pt;}
._10{width:527.877610pt;}
.fs5{font-size:39.765690pt;}
.fs3{font-size:44.184100pt;}
.fs1{font-size:48.602510pt;}
.fs6{font-size:53.020921pt;}
.fs0{font-size:61.857741pt;}
.fs2{font-size:79.531381pt;}
.fs4{font-size:159.062762pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:24.000000pt;}
.y6{bottom:32.457867pt;}
.y8{bottom:33.175467pt;}
.y9{bottom:34.666667pt;}
.y6a{bottom:122.088400pt;}
.y69{bottom:147.421600pt;}
.y30{bottom:165.369733pt;}
.y68{bottom:172.754800pt;}
.y2f{bottom:178.702933pt;}
.y2e{bottom:192.036133pt;}
.y67{bottom:198.088000pt;}
.y2d{bottom:217.369333pt;}
.y66{bottom:225.821200pt;}
.y2c{bottom:230.702533pt;}
.y65{bottom:239.154400pt;}
.y2b{bottom:244.035733pt;}
.y64{bottom:252.487600pt;}
.y2a{bottom:257.368933pt;}
.y63{bottom:265.820800pt;}
.y29{bottom:270.702133pt;}
.y62{bottom:279.154000pt;}
.y61{bottom:292.487200pt;}
.y28{bottom:296.035333pt;}
.y60{bottom:305.820400pt;}
.y27{bottom:323.768533pt;}
.y26{bottom:337.101733pt;}
.y7e{bottom:339.423067pt;}
.y25{bottom:350.434933pt;}
.y5f{bottom:356.486800pt;}
.y24{bottom:363.768133pt;}
.y4d{bottom:365.341467pt;}
.y23{bottom:377.101333pt;}
.y4c{bottom:378.674667pt;}
.y5e{bottom:381.820000pt;}
.y7d{bottom:390.089467pt;}
.y22{bottom:390.434533pt;}
.y4b{bottom:392.007867pt;}
.y5d{bottom:395.153200pt;}
.y21{bottom:403.767733pt;}
.y4a{bottom:405.341067pt;}
.y7c{bottom:415.422667pt;}
.y49{bottom:418.674267pt;}
.y5c{bottom:420.486400pt;}
.y20{bottom:431.501067pt;}
.y48{bottom:432.007467pt;}
.y5b{bottom:433.819600pt;}
.y7b{bottom:440.755867pt;}
.y47{bottom:457.340667pt;}
.y5a{bottom:459.152800pt;}
.y7a{bottom:466.089067pt;}
.y46{bottom:470.673867pt;}
.y79{bottom:479.422267pt;}
.y1f{bottom:482.169333pt;}
.y45{bottom:484.007067pt;}
.y59{bottom:484.486000pt;}
.y1e{bottom:495.502533pt;}
.y78{bottom:504.755467pt;}
.y44{bottom:509.340267pt;}
.y58{bottom:509.819200pt;}
.y77{bottom:518.088667pt;}
.y1d{bottom:520.835733pt;}
.y76{bottom:531.421867pt;}
.y1c{bottom:534.168933pt;}
.y43{bottom:534.673467pt;}
.y57{bottom:535.152400pt;}
.y5{bottom:548.509733pt;}
.y75{bottom:556.755067pt;}
.y1b{bottom:559.502133pt;}
.y42{bottom:560.006667pt;}
.y56{bottom:560.485600pt;}
.y74{bottom:570.088267pt;}
.y41{bottom:573.339867pt;}
.y73{bottom:583.421467pt;}
.y1a{bottom:584.835333pt;}
.y55{bottom:585.818800pt;}
.y40{bottom:586.673067pt;}
.y4{bottom:592.457600pt;}
.y19{bottom:598.168533pt;}
.y3f{bottom:600.006267pt;}
.y37{bottom:601.573467pt;}
.y72{bottom:608.754667pt;}
.y54{bottom:611.152133pt;}
.y3e{bottom:613.339467pt;}
.y18{bottom:623.501733pt;}
.y3{bottom:627.329867pt;}
.y36{bottom:629.306667pt;}
.y71{bottom:634.087867pt;}
.y17{bottom:636.834933pt;}
.y3d{bottom:638.672667pt;}
.y11{bottom:639.206000pt;}
.y70{bottom:647.421067pt;}
.y2{bottom:649.729867pt;}
.y16{bottom:650.168133pt;}
.y10{bottom:652.539200pt;}
.y35{bottom:657.039867pt;}
.y53{bottom:661.819333pt;}
.y15{bottom:663.501333pt;}
.y3c{bottom:664.005867pt;}
.yf{bottom:665.872400pt;}
.y52{bottom:675.152533pt;}
.ye{bottom:679.205600pt;}
.y34{bottom:684.773067pt;}
.y51{bottom:688.485733pt;}
.y6f{bottom:688.487467pt;}
.y14{bottom:688.834533pt;}
.y3b{bottom:689.339067pt;}
.yd{bottom:692.538800pt;}
.y50{bottom:701.818933pt;}
.y6e{bottom:701.820667pt;}
.yc{bottom:705.872000pt;}
.y33{bottom:712.506267pt;}
.y3a{bottom:714.672267pt;}
.y4f{bottom:715.152133pt;}
.y6d{bottom:715.153867pt;}
.y13{bottom:716.567733pt;}
.yb{bottom:719.205200pt;}
.y32{bottom:740.239600pt;}
.y4e{bottom:740.485467pt;}
.y6c{bottom:740.487067pt;}
.y12{bottom:741.901067pt;}
.ya{bottom:744.538400pt;}
.y7{bottom:766.174667pt;}
.y7f{bottom:767.066533pt;}
.y6b{bottom:767.998533pt;}
.y39{bottom:770.912667pt;}
.y38{bottom:773.610133pt;}
.y31{bottom:775.291333pt;}
.h5{height:42.107448pt;}
.h3{height:46.318192pt;}
.ha{height:46.698042pt;}
.h7{height:49.008107pt;}
.hb{height:50.528937pt;}
.h9{height:51.271230pt;}
.h2{height:58.950427pt;}
.h4{height:75.793406pt;}
.h6{height:196.032427pt;}
.h8{height:765.333333pt;}
.hc{height:776.000000pt;}
.h1{height:792.000000pt;}
.h0{height:816.000000pt;}
.w4{width:1016.000000pt;}
.w3{width:1020.000000pt;}
.w1{width:1040.000000pt;}
.w2{width:1055.960000pt;}
.w0{width:1056.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.xd{left:25.333333pt;}
.x7{left:27.096667pt;}
.x8{left:28.204267pt;}
.xf{left:32.530000pt;}
.x11{left:43.338133pt;}
.xe{left:50.666667pt;}
.x12{left:53.969200pt;}
.x10{left:224.530000pt;}
.x2{left:554.666533pt;}
.x3{left:555.999867pt;}
.x13{left:572.002267pt;}
.x6{left:592.525867pt;}
.xa{left:628.569733pt;}
.x9{left:656.574133pt;}
.x5{left:672.771200pt;}
.x4{left:845.962000pt;}
.xc{left:992.666667pt;}
.xb{left:995.645467pt;}
}
